.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-39b5e212-f7f6-d318-0595-df64e0be5292 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-470fe061-36d7-ba0d-6ce9-b7af865ee2a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-470fe061-36d7-ba0d-6ce9-b7af865ee2a1) !important;
}
.lfr-layout-structure-item-633ec555-d864-366b-c4da-39f188ccb890 {
color: #005CB9 !important;
}
.lfr-layout-structure-item-df29d5f3-192a-c2ed-cfad-6898d6202afe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df29d5f3-192a-c2ed-cfad-6898d6202afe) !important;
}
.lfr-layout-structure-item-4290dd80-874a-2345-f529-cc179df53a49 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-726a8ba1-4699-34ac-0c49-0930e3319539 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d11b3aa-0ffb-7e08-cafb-b55e0f8f11ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d11b3aa-0ffb-7e08-cafb-b55e0f8f11ca) !important;
}
.lfr-layout-structure-item-cd87fef0-8885-e711-b0bb-4d5d84289e6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd87fef0-8885-e711-b0bb-4d5d84289e6b) !important;
}
.lfr-layout-structure-item-5e8eb23c-b83f-6b9e-8f86-58a76858e592 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b255b66-f9ce-0453-bc5d-e2cf576e3fca {
color: #005CB9 !important;
}
.lfr-layout-structure-item-38bff8a6-fe5f-01a4-90cf-d191a057d453 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2314bc5-7494-7628-6732-43d10ea7e43c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2314bc5-7494-7628-6732-43d10ea7e43c) !important;
}
